Subject: [BEHAVE] Generating RTP packets through TURN server??

From: Zhishuai Yao <[email-masked]>
Date: Mon, 23 Mar 2009 09:49:58 +0200

Hello everyone,

I am a university student. I have a school experiment which requirs to
generate RTP packets which have to be fragmented by STUN. This means I have
to build symmetric NATs and use STUN/TURN capable soft phone. And I also
found a free TURN server NUMB.

My problem is I failed to find any soft phone which supports TURN. Does any
have experience on that. I am really appreciate someone could explain what
kind of elements I shoud use to generate those RTP packets. Thanks!!